body {
    font-family: 'Open Sans', sans-serif !important;
}

a:hover { cursor: pointer; }


.btn.image_add_content_trigger{color:black !important}

.form-group textarea, .form-group input, .form-group select, span.select2 { margin-bottom: 10px !important; }

.modal-dialog { width: 65vw; }

table.dataTable > tbody > tr > td:first-child {
    cursor: move;
}

section > #actions {
    padding: 20px 0;
}

section.control {
    padding: 40px;
}

section.control div.loading {
    font-size: 20px;
    padding: 50px;
}

section.control div.analytics {
    padding-top: 20px;
}

section.control div.analytics > p {
    padding-top: 20px;
}

table.dataTable > tbody > tr > td:last-child, table.dataTable > tbody > tr > td:last-child {
    text-align: right;
}

span.parent {
    font-weight: bold;
}

span.child {
    padding-left: 10px;
}

section.control table#pages > tbody > tr > td:first-child > i {
    margin-right: 5px;
    font-size: 16px;
    vertical-align: middle;
}

section.content-header {
    padding-bottom: 20px;
}



/*

	CMS 5.5 UPDATES 2019
	vue components

*/

    textarea, input, select { font-family: 'Open Sans'; width: 100%; border: 1px solid #cbcbcb !important; padding: 5px; color: #555 !important; }
    select { height: 36px; border-radius: 0 !important; }
    a.btn.btn-secondary { background-color: #565656; }
    .mce-edit-area { padding: 5px 10px !important; }
    .panel-body section { margin-bottom: 60px !important; }
    .btn { color: white !important; display: inline-block; width: auto; margin-left: 10px; padding: 4px 10px !important;}
    input.select2-search__field { border: 0 !important; margin: 0 !important; }

    .form-control[disabled], .form-control[readonly], input[readonly], fieldset[disabled] .form-control { background-color: #eee; opacity: 1; }

    label.checkbox_container { padding-top: 7px; }
    label.checkbox_container input[type=checkbox] { display:inline-block; margin: 0 6px 0 0 !important; width: auto; }
    .control-label { text-align: right; padding: 7px 0; font-weight: normal; font-size: 14px; }
    .form-control { margin-bottom: 10px; }
    input[type=checkbox] { display:inline-block; }

    .right { text-align: right; }
    .center { text-align: center; }
    .form-group { margin-bottom: 0; }

    table { width: 100% }
    table td input { margin-bottom: 4px; }
    div.panel-body { padding: 25px 30px; }
    div.panel-body table th, div.panel-body table td { padding: 5px 0; }
    div.panel-body table tbody tr:last-child td { border-bottom: 1px #ccc solid; padding-bottom: 7px; }
    div.panel-body table tbody tr:first-child td { border-top: 1px #ccc solid; padding-top: 7px; }
    div.panel-body table tfoot tr:last-child th { border-top: 1px #ccc solid; border-bottom: 2px #ccc solid; padding: 7px 0; }
    input.medium { width: 80px; }
    input.small { width: 55px; }
    input.right { text-align: right; }

    h3.panel-title { margin: 10px 0 30px; }

    .alert-notifyCustom { min-width: 200px; background-color: #f7bf57; color: white; text-transform: uppercase; padding: 10px 15px; border-radius: 0; border-bottom: 3px rgba(255, 212, 131, 1) solid; }




@media (min-width: 768px) {

    .sidebar-mini.sidebar-collapse .main-header .logo > .logo-mini {
        font-size: 15px !important;
    }

}


.gallery_image { margin-bottom: 60px; }
.gallery_image_controls { text-align: center; margin-top: -30px;  }
.gallery_image_controls button { margin: 0 10px; box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.62); }
.thumbnail { margin-bottom: 10px; }
.close.remove_image_trigger { margin-right: 2px; }



textarea, input, select { font-family: 'Open Sans'; width: 100%; border: 1px solid #cbcbcb !important; padding: 8px 10px; color: #555 !important; }
a.btn.btn-secondary { background-color: #565656; }
.mce-edit-area { padding: 5px 10px !important; }
.panel-body section { margin-bottom: 60px !important; }
.btn { color: white !important; display: inline-block; width: auto; margin-left: 10px; padding: 7px 10px !important;}
input.select2-search__field { border: 0 !important; margin: 0 !important; }

label.checkbox_container { padding-top: 7px; }
label.checkbox_container input[type=checkbox] { display:inline-block; margin: 0 6px 0 0 !important; width: auto; }
label.control-label { text-align: right; }
.form-group { margin-bottom: 5px; }


/* AdminLTE */
.navbar-nav>.messages-menu>.dropdown-menu>li .menu>li>a>p, .navbar-nav>.messages-menu>.dropdown-menu>li .menu>li>a>h4 { margin: 0 ; }